<!DOCTYPE html>
<html lang="ja">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>アニマル共和国</title>
    <link rel="stylesheet" href="layo.css" type="text/css">
</head>
<body>
    <div class="title">title</div>
    
    
    <div class="category1"></div>
    <div class="category2"></div>
    <div class="category3"></div>
</body>